<?
// $action = Zend_Controller_Front::getInstance()->getRequest()->getActionName();
// switch($action) {
// 	case 'select-escort':
// 		$step = 1;
// 		break;
// 	case 'select-city':
// 		$step = 2;
// 		break;
// 	case 'select-hour':
// 		$step = 3;
// 		break;
// 	case 'confirmation':
// 		$step = 4;
// 		break;
// }
?>
<h1>Bump my profile</h1>
<? if ( $this->user->isAgency() ): ?>
<!--<div class="centerer">-->
<!--	<ul class="anchor">-->
<!--		<li class="--><?//= $step >= 1 ? 'finished' : '' ?><!--">-->
<!--			<div class="step-number"></div>-->
<!--			<div class="line"></div><br/>-->
<!--			<p>--><?//= __('select_escort') ?><!--</p>-->
<!--		</li>-->
<!--		<li class="--><?//= $step >= 2 ? 'finished' : '' ?><!--">-->
<!--			<div class="step-number">1</div>-->
<!--			<div class="line"></div>-->
<!--			<p>--><?//= __('choose_city') ?><!--</p>-->
<!--		</li>-->
<!--		<li class="--><?//= $step >= 3 ? 'finished' : '' ?><!--">-->
<!--			<div class="step-number">2</div>-->
<!--			<div class="line"></div>-->
<!--			<p>--><?//= __('choose_date_time') ?><!--</p>-->
<!--		</li>-->
<!--		<li class="--><?//= $step >= 4 ? 'finished' : '' ?><!--">-->
<!--			<div class="step-number">3</div>-->
<!--			<div class="line"></div>-->
<!--			<p>--><?//= __('confirmation_checkout') ?><!--</p>-->
<!--		</li>-->
<!--		<li class="last --><?//= $step >= 5 ? 'finished' : '' ?><!--">-->
<!--			<div class="step-number">4</div>-->
<!--		</li>-->
<!--	</ul>-->
<!--</div>-->

    <div class="centerer">
        <ul class="anchor">
            <li class="finished">
                <div class="step-number">1</div>
                <div class="line"></div>
                <p><?= __('choose_options') ?></p>
            </li>

            <li class="">
                <div class="step-number">2</div>
                <div class="line"></div>
                <p><?= __('checkout') ?></p>
            </li>
            <li class="last">
                <div class="step-number">3</div>
            </li>
        </ul>
    </div>
<div class="clear"></div>
<? else: ?>
	<div class="centerer">
		<ul class="anchor">
			<li class="finished">
				<div class="step-number">1</div>
				<div class="line"></div>
				<p><?= __('choose_options') ?></p>
			</li>
		
			<li class="">
				<div class="step-number">2</div>
				<div class="line"></div>
				<p><?= __('checkout') ?></p>
			</li>
			<li class="last">
				<div class="step-number">3</div>
			</li>
		</ul>
	</div>
<? endif; ?>
<div class="clear"></div>
